:root {
    --safe-area-inset-top: env(safe-area-inset-top);
    --safe-area-inset-right: env(safe-area-inset-right);
    --safe-area-inset-bottom: env(safe-area-inset-bottom);
    --safe-area-inset-left: env(safe-area-inset-left);
}

@media (max-width: 768px) {
    :root {
        --accountFontSize: 12px;
    }
}

@media (max-width: 576px) {
    :root {
        --accountFontSize: 10px;
    }
}


html {
    overflow-x: hidden;
}

body{
    background-color:#efeeee;
}

#bv-popup-frame {
    padding-bottom: var(--safe-area-inset-bottom);
}

#signup-form-wrapper{
    background-color:#ffffff;
    padding: 30px 20%;
    font-weight:bold;
}

.btn-register{
    background-color: var(--themeColor2);
    border-color: var(--themeColor2);
    border-radius:0px;
    padding:5px 25px;
    font-weight:bold;
}

.btn-register:hover{
    background-color: var(--themeColor2);
    border-color: var(--themeColor2);
}

#signup-form-wrapper a{
    color:black;
}

.secondary-nav {
    display: flex;
    flex-wrap: wrap;
}

/* // term  */

#theme-onebet .term-header {
    padding: 40px 15% 50px;
    color: var(--colorTextStaticPage);
}

#theme-onebet .term-title {
    font-size: 35px;
    font-weight: bold;
    text-transform: capitalize;
    margin-bottom: 0;
    padding-bottom: 20px;
    text-align: center;
    border-bottom: 1px solid var(--color-border);
}

#theme-onebet .term-description {
    font-size: 25px;
    color: var(--black);
    font-weight: bold;
    text-align: center;
    margin-top: 25px;
}

#theme-onebet .term-description-two {
    font-size: 16px;
    color: var(--black);
    text-align: center;
    margin-bottom: 0;
}

/* // common toggle  */
#theme-onebet .card-header {
    background-color: var(--staticBgrTerms);
    border: none;
    padding: 10px 1.25rem;
}

#theme-onebet .card-body {
    padding: 5px 1.25rem;
}

#theme-onebet #accordion .card .card-header .btn {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    text-decoration: none !important;
    padding: 0;
}

#theme-onebet .card-header .btn.button__toggle__purchase {
    display: unset;
}

#theme-onebet #accordion .card .card-header .btn:hover {
    outline: none;
    box-shadow: none !important;
    text-decoration: none !important;
}

#theme-onebet .card-header .btn .title-collapse {
    font-size: 18px;
    font-weight: bold;
    color: #000;
    text-transform: capitalize;
    text-decoration: none !important;
    border: none;
    text-align: left;
}


#theme-onebet .card-header .btn .image-toggle {
    max-width: 20px;
    transform: rotateX(0deg);
}

#theme-onebet .card-header .btn.collapsed .image-toggle {
    transform: rotateX(180deg);
}

#theme-onebet .accordion.container__promotions{
    max-width: 1200px;
    margin: 30px auto 0 auto;
}

#theme-onebet .container__promotions .card-header .btn.btn-link{
    color: var(--white);
    justify-content: center;
}

#theme-onebet .container__promotions .card {
    border: unset;
}

#theme-onebet .container__promotions .card-header {
    background-color: var(--color-blue-12);
    color: var(--white);
    border-radius: calc(0.25rem - 1px) calc(0.25rem - 1px) 0 0;
    padding: 25px;
}

#theme-onebet #accordion .card .collapse td{
    border: solid 1px var(--white);
}
#theme-onebet #accordion .card .collapse td p{
    margin: 10px
}

#theme-onebet #accordion .card {
    width: 85%;
    margin: 0 auto;
    border: none;
    background-color: var(--staticBgrTerms);
    margin-bottom: 10px;
}

#theme-onebet #accordion .card:last-child {
    margin-bottom: 0;
}

#theme-onebet #accordion .collapse {
    background-color: var(--staticBgrTerms);
    border: none;
}

#theme-onebet .card-body > ol {
    padding-left: 0;
}

#theme-onebet .card-body > ol > li::marker {
    display: none;
    visibility: hidden;
    content: '';
}

#theme-onebet .card-body > ol > li > ol {
    padding-left: 1.25rem;
}

#theme-onebet .card-body > ol > li > ol > li > ol {
    list-style-type: Lower-roman;
}

#theme-onebet .container #session-form-wrapper.fica-doc {
    padding: 35px 14% 0 14%;
}

#theme-onebet .container_fica_mobile {
    display: none;
}

#theme-onebet .container #session-form-wrapper #fica-form .form-group a {
    display: block;
    color: #007bff;
}

#theme-onebet .container #session-form-wrapper #fica-form .form-group a:hover {
    text-decoration: none;
    color: #0056b3;
}


#theme-onebet .container #session-form-wrapper.fica-doc .btn-failed {
    background-color: #ccc;
    border-color: transparent;
    color: #000;
}

#theme-onebet .container #session-form-wrapper.fica-doc .btn-pending {
    background-color: #edb610;
    border-color: transparent;
    color: #000;
}

#theme-onebet .container #session-form-wrapper.col-md-12 h3.text-center {
    color: #009AB0;
    font-size: 30px;
    font-weight: 700;
    text-transform: capitalize;
}

#theme-onebet .container #session-form-wrapper p {
    color: var(--colorAccountText, #212529);
}

#theme-onebet .container #session-form-wrapper{
    color: var(--colorAccountText, #212529);
}

#theme-onebet .container #session-form-wrapper hr {
    border-top: 1px solid var(--accountColorBorderHr, rgba(0,0,0,.1))  ;
}

#theme-onebet .container #session-form-wrapper.col-md-12 form .form-group label {
    font-weight: 700;
    font-size: 16px;
    white-space: nowrap;
    color: var(--session-color);
}

#theme-onebet .container #session-form-wrapper.col-md-12 form .form-group label.form-check-label {
    white-space: inherit;
}

#theme-onebet .container #session-form-wrapper.col-md-12 #fica-form .text-center.mt-2.mb-4 .btn-primary.btn-session {
    color: #fff;
    border: unset;
    padding: 5px 20px;
    font-weight: 600;
    text-transform: uppercase;
    background-color: #222c61;
    border-radius: 0.25rem;
}

#theme-onebet .container #session-form-wrapper.col-md-12.fica-doc .fica-text-input {
    color: #495057;
    background-color: #fff;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
}

#theme-onebet .container #session-form-wrapper.col-md-12.fica-doc .fica-text-input:focus {
    border: 1px solid #495057;
    outline: none;
}

#theme-onebet .container .custom-file-input:lang(en)~.custom-file-label.text::after,
#theme-onebet .container #session-form-wrapper.col-md-12 form .form-group label.custom-file-label.text {
    display: none;
}
#theme-onebet .container #session-form-wrapper.col-md-12 .container_fica_mobile form .custom-file-label span {
    display:block;
    overflow: hidden;
}

@media only screen and (max-width: 992px) {
    .nav-box{

       max-width:20%;
        font-size:14px;
        padding: 10px 0px!important;
    }

    .nav-box i{
        font-size:14px!important;
    }
}

@media only screen and (max-width: 570px) {

    .navbar-nav {
        margin-top: 0px !important;
    }
    .nav-item a {
        width: 100%;
    }
    .sp-bet-row {
        margin-left: 10px;
        margin-right: 10px;
    }
    .brand-logo-img {
        width: 70px;
    }
    .navbar.navbar-expand-lg.navbar-light{
        padding: 0px 25px !important;
    }
    .nav-box{
        flex: 0 0 28%!important;
        max-width:100%;
        font-size:14px!important;
    }
}

.nav-box{
    cursor: pointer;
    flex: 0 0 20%;
    color:#000000;
    padding: 50px 0px;
    text-align:center;
    background-color:#e6e6e6;
    margin:2%;
    font-weight:600;
}


.btn-primary:focus{
    outline: none;
    box-shadow: none;
}

#balance-text{
    color:white;
}

.nav-box:hover{
    background-color:var(--themeColor1);
    color: #ffffff;
}

.nav-box:hover i{
    color:#ffffff;
}

.nav-box:hover a{
    color:#ffffff!important;
    text-decoration: none;
}

.nav-box:hover{
    color:#ffffff!important;
    text-decoration: none;
}

.nav-box.active{
    background-color:var(--themeColor1);
    color: #ffffff;
}

.nav-box.active i{
    color:#ffffff;
}

.nav-box.active a{
    color:#ffffff!important;
}

.nav-box i{
    font-size: 22px;
    color: #aaaaaa;
}

.nav-box a{
    color: #aaaaaa;
}

#deposit-form-wrapper{
    background-color:white;
    padding: 30px 15%;
}

#deposit-form-wrapper{
    font-weight:bold;
}

#deposit-form-wrapper input{
    border-radius:0px;
}

.btn-submit{
    background-color: #ffffff;
    border-color: var(--themeColor1);
    font-weight:bold;
    color: var(--themeColor1);
    border-radius:0px;
    padding:1px 25px;
    border-width:2px;
}

.btn-submit:hover{
    color: #ffffff;
    background-color: var(--themeColor1);
    border-color: var(--themeColor1);
}

.nav-wrapper input{
    border-radius:0px;
}

.btn-nav-signin, .btn-nav-signin:hover, .btn-nav-signin:focus{
    background-color: #ffffff!important;
    border-color: var(--themeColor1)!important;
    font-weight:bold;
    color: var(--themeColor1)!important;
    border-radius:0px;
    padding:3px 25px;
    border-width:2px;
    box-shadow: none!important;
    outline:none!important;
}

.btn-nav-register, .btn-nav-register:hover, .btn-nav-register:focus{
    background-color:var(--themeColor1)!important;
    color: #ffffff!important;
    border-color: var(--themeColor1)!important;
    font-weight:bold;
    border-radius:0px;
    padding:3px 25px;
    box-shadow: none!important;
    outline:none!important;
    cursor: pointer;
}

.account-history .nav-link.active{
    text-decoration: underline;
}

.account-details .nav-link.active{
    text-decoration: underline;
}

#spool #jackpot-info{
    border: 2px solid var(--themeColor2);
    background:white;
}

#spool #tab-contents-1{
    border: 2px solid var(--themeColor2);
    padding:10px;
    background:white;
}

#spool .nav-pills .nav-link{
    border-radius:0px!important;
}

#spool #tab-contents-2{
    border:2px solid var(--themeColor2);
    background:white;
}

#spool .nav-link{
    color: var(--themeColor2);
}

#spool .nav-link.active{
    background-color: var(--themeColor2);
    color:white;
}

#spool .nav-link:hover{
    background-color: var(--themeColor2);
    color:white;
}

.navbar-light .navbar-toggler{
    background: var(--themeColor1);
}

/* chromium compatible */
.row{
    display: -webkit-flex;
}

.nav-item{
    display: inline-block;
}

#gv2-nav{
    display: block;
    background-color: var(--themeColor1);
}

/*#gv2-nav{*/
    /*display: flex;*/
    /*background-color: var(--themeColor1);*/
/*}*/

#gv2-nav a{
    color:white;
}

/* SPORTRADAR */
#sp-nav{
    background-color: var(--themeColor2);
}

@media screen and (max-width: 768px) {
    #sb .main-content {
        margin-top: 0 !important;
    }
    #sb .main-content .sb-playground {
        padding-top: 0.25rem !important;
    }
}

#sb .accordion {
    border: 3px solid var(--themeColor2);
}

#sb .accordion .card {
    background-color: var(--themeColor1);
    border-bottom: 1px solid var(--themeColor2);
    border-top: 1px solid var(--themeColor2);
}

#sb .accordion .card-header {
    background-color: var(--themeColor1);
}

#sb .sp-table .header {
    background-color: var(--themeColor2);
}

#sb #sp-print-games {
    background-color: var(--themeColor1);
}

#sb .sp-col-1 {
    background-color: var(--themeColor1);
}

#sb #sp-betslip .card-header {
    background-color: var(--themeColor1);
}

#sb .sep{
    border: 2px solid var(--themeColor2);
}

#sb .sp-btn-bet{
    background-color: var(--themeColor2);
}

#sb .sp-btn-bet:hover{
    background-color: var(--themeColor1);
}

.sportradar-accordion .card-header {
    padding:5px;
    background-color: var(--themeColor1);
    border-radius:0px;
}

.sportradar-accordion .card-header button{
    padding:0px;
    border:none;
    background-color: var(--colorMain);
    color: var(--colorText);
}

.sportradar-accordion .card-header button > .row .col:first-child {
    pointer-events: none;
}

#SPaccordionFAQ .card-header{
    background-color: var(--themeColor1);
    color:white;
}

#SPaccordionFAQ .card-header button{
    /* background-color: var(--themeColor1); */
    color:white;
    width:100%;
}

#SPaccordionFAQ .card-header button:hover{
    text-decoration: none;
}

#SPaccordionFAQ .card-header button:focus{
    text-decoration: none;
}

main {
    background-color: var(--bgrColor1);
    flex: auto;
}


.row.nav-wrapper{
    display:block;
}

/*::-webkit-scrollbar {*/
    /*width: 10px;*/
/*}*/

/* Track */
::-webkit-scrollbar-track {
    background: var(--themeColor2);
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: var(--themeColor1);
    border-radius: 10px;
}

/* Handle on hover */
/*::-webkit-scrollbar-thumb:hover {*/
    /*background: var(--themeColor1);*/
/*}*/

#betConfirmModal .modal-content{
    border-radius:0px;
    background:#ddd;
    color:var(--themeColor2);
}

#betConfirmModal .btn{
    border-radius:0px;
    padding: 10px 20px;
}

#betConfirmModal .modal-footer{
    text-align:center;
    margin:auto;
}

#removeBetConfirmModal .modal-content{
    border-radius:0px;
    background:#ddd;
    color:var(--themeColor2);
}

#removeBetConfirmModal .btn{
    border-radius:0px;
    padding: 10px 20px;
}

#removeBetConfirmModal .modal-footer{
    text-align:center;
    margin:auto;
}

.sports-account .nav-link{
    color: var(--themeColor1);
}

.sports-account .nav-link.active{
    color: var(--themeColor2);
    text-decoration: underline;
}

.sports-account .nav-link:hover{
    color: var(--themeColor2);
    text-decoration: underline;
}

.sports-account h3{
    color: var(--themeColor2);
}

.sports-account h1{
    color: var(--themeColor2);
}

.sports-account thead.thead-dark tr th{
    background-color: var(--themeColor1)!important;
    border-color: var(--themeColor1)!important;
}

.sports-account .pills-ac-tab:hover{
    color:white;
    background-color: var(--themeColor2);
    text-decoration:none;
    border-radius: 0px;
    border: 1px solid var(--themeColor2);
}

.sports-account .pills-ac-tab.active{
    color:white;
    background-color: var(--themeColor2);
    text-decoration:none;
    border-radius: 0px;
    border: 1px solid var(--themeColor2);
}

.sports-account .pills-ac-tab{
    color:var(--themeColor2);
    background-color: #fff;
    text-decoration:none;
    border-radius: 0px;
    border: 1px solid var(--themeColor2);
    min-width: 150px;
    text-align:center
}

.sports-account .page-link{
    background-color: transparent!important;
    color: var(--accountColorPageLink, var(--themeColor2)) !important;
    border: none!important;
}
.sports-account .page-item.active .page-link,
.sports-account .page-link:hover{
    text-decoration: underline;
}

.sports-account .page-link:focus{
    box-shadow: none;
}

.sports-account .btn-session{
    border:none;
    box-shadow: none;
}

.secondary-nav .nav-box{
    flex: 0 0 18%;
    padding: 10px 0px;
    margin: 1%;
}

.secondary-nav .nav-box div{
    display: inline-block;
    margin-left: 5px;
    line-height: 50px;
    font-size: 16px;
    color: #aaaaaa;
}

.secondary-nav .nav-box.active div{
    color: #fff;
}

.secondary-nav .nav-box:hover div{
    color: #fff;
}

.secondary-nav .nav-box .fa{
    font-size: 16px;
}

.secondary-nav{
    flex-wrap: nowrap;
    overflow-x: scroll;
}


.secondary-nav::-webkit-scrollbar {
    height: 0px;
}

#gv2-nav nav{
    flex-wrap: nowrap;
    overflow-x: auto;
    text-align:center;
}

#gv2-nav nav::-webkit-scrollbar {
    height: 0px;
}


#sb .accordion .card-body .l2 a{
    font-size:12px;
}

.match-link{
    color: var(--themeColor2)!important;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.sp-bet-row{
    height:100%;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    flex: 10;
}

.icon-bar {
    width: 90px;
    background-color: var(--themeColor1);
    border-right: solid 1px;
}

.icon-bar a {
    display: block;
    text-align: center;
    padding: 2px 1px;
    transition: all 0.3s ease;
    color: white;
    font-size: 28px;
}

.icon-bar a:hover {
    background-color: var(--themeColor2);
}

.icon-bar .active {
    background-color: var(--themeColor2);
}

.left-sport-icon {
    width: 32px !important;
}
.markets-match-link{
    float: right;
    height: 100%;
    background: #449906;
    padding: 10px;
    width: auto;
    text-align: center;
    color: white!important;
}

.match-link{
    width: 50%;
}

.wrap-match-info{
    background-color: var(--themeColor2)!important ;
}


@media (max-width: 767px) {

    .container-retail {
        width: 100% !important;
    }

    .wrap-match-info h2.match-time-details {
        text-align: center ;
        float: unset !important;
    }

    .wrap-match-info{
        text-align: center ;
    }

    .navbar-toggler {
        font-size: 0.8rem;
    }
    .navbar-light .navbar-toggler-icon {
        background-image: url("data:image/svg+xml,<svg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'><path stroke='rgba(255, 255, 255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/></svg>");
    }
    .brand-logo-img {
        width: 60px;
    }
    #gv2-nav .nav-link {
        flex: 0 0 auto;
        padding: 5px 10px !important;
    }

    .secondary-nav .nav-box{
        flex: 0 0 34%!important;
        line-height:0px;
        padding: 10px!important;
    }

    .secondary-nav .nav-box div{
        line-height: 0px;
        font-size: 12px;
    }

    .match-link{
        white-space: break-spaces;
    }

    #sb .container-fluid{
        padding-left: 0;
        padding-right: 0;
    }

    .icon-bar {
        width: 100%;
    }
    .btn-nav-signin {
        margin-right: 0 !important;
    }
    .background-primary h1 {
        font-size: 1.333rem;
    }



    #markets-tabs{
        flex-wrap: nowrap!important;
    }

    #group-tabs{
        flex-wrap: nowrap!important;
        overflow-x: scroll;
    }

    .markets-match-link{
        float: left!important;
        background: none;
        color: #449906!important;
        width: 100%;
        text-align: left;
        text-decoration: underline;
        padding: 0px 0px;
    }

    .match-link{
        width: 100%;
    }

    .markets-match-link::after{
        position: relative;
        content: "";
        display: inline-block;
        width: 0.6em;
        height: 0.6em;
        border-right: 0.2em solid #449906;
        border-top: 0.2em solid #449906;
        transform: rotate(45deg);
        margin-right: 0.5em;
    }

    .matches-list #sb .sp-bet{
        line-height:45px!important;
    }
    #sb #carouseldesktop {
        margin-bottom: 2px;
        margin-top: 1px;

    }
    #sb #carouselmobile {
        margin-bottom: 2px;
        margin-top: 1px;

    }

    .deposit-wrapper {
        padding: 10px !important;
    }

    #session-form-wrapper {
        padding-left: 15px;
        padding-right: 15px;
        padding-top: 0px;
        padding-bottom: 0px;
    }

}

#group-tabs{
    margin-bottom:10px!important;
    border-bottom:1px solid var(--themeColor1)!important;
}

.deposit-wrapper {
    padding: 30px 20%;
}

#sb .nav-pills .nav-link.active {
    background-color: var(--themeColor1);
    color: #fff;
}

#sb #event-types-tabs.nav-pills .nav-link.active {
    background-color: transparent;
    border-bottom: 1px solid var(--themeColor1);
    border-radius: 0;
    color: var(--themeColor1);
}

#sp-betslip-empty{
    background: var(--themeColor2);
}

.loaderMatches div {
    background: var(--themeColor2);
  }

.right-nav {
    background-image: linear-gradient(to right, var(--themeColor1) , var(--themeColor2));
    padding: 10px 10px 10px 0;
}

#sp-betslip-wrapper .nav li a {
    padding: 10px;
    width: 100%;
    /* color: #0D4823; */
    color: white;
    background-color: var(--themeColor1);
    display: block;
    font-size: 15px!important;
}

#sp-betslip {
    background-color: var(--themeColor1)!important;
}

#sb #sp-betslip-bottom{
    background-color: var(--themeColor1)!important;
}

#sb .sp-bet{
    background-color: var(--themeColor2);
}

#sb .sp-bet.active{
    background-color: var(--themeColor3);
}

#sb .sp-bet:hover{
    background-color: var(--themeColor3);
}

.markets-match-link{
    background: var(--themeColor4);
}

#sp-betslip-wrapper .nav li a.active{
    color: var(--themeColor1);
}

.container-retail {
    width: 40%;
}


.retail-completed,
.create-voucher-form {
    padding-top: 10%;
    padding-bottom: 10%;
}

.modal-full {
    width: 100vw;
    max-width: none;
    height: 100%;
    margin: 0;
}
.modal-currency-note {
    font-size: 20px;
    font-weight: 500;
    color: red;
}

.sports-account #btn-clear-transactions{
    background-color: red !important;
    border-color: red;
}


/* // common  */

#theme-onebet .button {
    font-size: var(--fontSize);
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 6px 15px;
    border: 0;
    border-radius: var(--borderRadius);
    font-weight: bold;
    text-transform: uppercase;
}

#theme-onebet .button-active {
    background-color: var(--colorButtonActive);
    color: var(--colorButtonTextActive);
    border: 1px solid var(--colorBorderButtonActive);
}

#theme-onebet .custom_button .button-active {
    background-color: var(--colorButtonSubmit);
    color: var(--colorButtonTextActive);
    border: 1px solid var(--colorBorderButtonActive);
    border-radius: 4px !important;
    font-weight: bold !important;
    padding: 10px !important;
}

#theme-onebet .custom_button .button-active:last-child {
    background-color: var(--colorButtonCustom3);
    color: var(--colorButtonActive);
    border: 1px solid var(--colorBorderButtonActive);
}

#theme-onebet .button-default {
    background-color: var(--colorButton);
    color: var(--colorButtonText);
}

#theme-onebet .button.button-custom {
    background-color: var(--colorButtonCustom);
    color: var(--colorButtonText);
}

#theme-onebet .button.button-custom.deposit {
    background-color: var(--buttonDepositBgr);
    color: var(--buttonDeposiColor);
}

#theme-onebet .button.button-custom2 {
    background-color: var(--colorButtonCustom2);
    color: var(--colorButtonTextCustom2);
}

#theme-onebet .button.button-custom3 {
    background-color: var(--colorButtonCustom3);
    color: var(--colorButtonText);
}

#theme-onebet .button img {
    margin-right: 4px;
    max-width: 14px;
}

#theme-onebet .button img.mobile {
    display: none;
}

#theme-onebet .account .withdraw-text {
    margin-bottom: 0;
}

#theme-onebet .custom_deposit .text-center.mb-3 {
    text-align: left !important;
    margin-top: 10px;
}

#theme-onebet .custom_deposit .form-check-list {
    justify-content: left;
}

#theme-onebet .custom_deposit .form-check input[type='radio'] {
    box-shadow: 0 0 0 1px var(--colorFooterText);
    font-size: 3em;
    width: 16px;
    height: 16px;
    margin-right: 7px;

    border: 2px solid var(--colorText);
    background-clip: border-box;
    border-radius: 50%;
    appearance: none;
    transition: background-color 0.3s, box-shadow 0.3s;
}

#theme-onebet .custom_deposit .form-check input[type='radio']:checked {
    box-shadow: 0 0 0 1px var(--colorFooterText);
    background-color: var(--colorBtnBack);
}

#theme-onebet .custom_deposit .btn-secondary {
    background-color: var(--colorButton);
    color: var(--colorButtonText);
    border: unset;
    border-radius: 5px;
    font-weight: bold;
}

#theme-onebet .custom_deposit .btn-secondary.active {
    border: unset;
    border-color: unset !important;
    background-color: var(--colorActiveButton) !important;
    color: var(--colorButtonTextActive) !important;
}
#theme-onebet .custom_deposit .btn-submit-form {
    text-transform: uppercase;
    font-size: 13px;
    padding: 6px 40px;
    border-radius: 5px;
}
#theme-onebet .custom_deposit .form-control {
    background-color: var(--colorBgSelectBox);
}

#theme-onebet .custom_deposit > a.custom_deposit_back {
    color: var(--colorBtnBack);
    border-bottom: 2px solid var(--colorBtnBack);
}

#theme-onebet .custom_details #session-form-wrapper h3.text-center{
    text-align: left !important;
    margin-top: 10px;
}

#theme-onebet .custom_history .sports-account thead.thead-dark tr th {
    background-color: var(--accountTableHeader) !important;
    color: var(--colorText2) !important;
}
#theme-onebet .custom_history .sports-account #btn-clear-myhistory {
    border: 1px solid var(--borderColor);
}

#theme-onebet .custom_details #session-form-wrapper .row > div {
    padding: 0;
}

#theme-onebet .custom_details #session-form-wrapper .text-center.mt-2.mb-4 .btn-submit-form{
    background-color: var(--colorActiveButton);
    color: var(--colorButtonTextActive);
    border-radius: 5px;
    padding: 5px 50px;
    text-transform: uppercase;
}
#theme-onebet .custom_notifications .title-highlight {
    display: none;
}

#theme-onebet .container-error-404 #session-form-wrapper {
    color: var(--colorTextError)
}

#theme-onebet .container-error-404 #session-form-wrapper hr {
    background-color: var(--colorHr)
}

#theme-onebet .container-error #session-form-wrapper {
    color: var(--colorTextError)
}

#theme-onebet .container-error #session-form-wrapper hr {
    background-color: var(--colorHr)
}

.header-clock {
    ont-size: 12px;
    color: #FFFFFF;
    padding: 9px 10px;
    background: rgb(255 255 255 / 45%);
    border-radius: 4px;
}

/* // common  */
/* welcome */
#welcome-popup .modal-content {
    background-color: transparent;
    border: none;
    display: flex;
    align-items: center;
}

#welcome-popup .modal-content .welcome__banner {
    max-width: 45vh;
    cursor: pointer;
}

.welcome__btn-close {
    position: absolute;
    top: 0;
    right: 0;
    background: var(--welcome-button-close-bgr);
    border-radius: 100%;
    width: 30px;
    aspect-ratio: 1;
    border: none;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.welcome__btn-close img {
    max-width: 16px;
}

.welcome__checkbox {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 20px;
}

.welcome__checkbox .welcome__checkbox__label {
    display: inline-block;
    position: relative;
    padding-left: 30px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.welcome__checkbox .welcome__checkbox__label .welcome-checkbox__input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

.welcome__checkbox .welcome__checkbox__label .welcome-checkbox__input:checked ~ .welcome-checkbox__checkmark {
    background-color: var(--welcome-checkbox-bgr);
}

.welcome__checkbox .welcome__checkbox__label .welcome-checkbox__input:checked ~ .welcome-checkbox__checkmark:after {
    opacity: 1;
}

.welcome__checkbox .welcome__checkbox:hover .welcome-checkbox__input ~ .welcome-checkbox__checkmark {
    background-color: var(--welcome-checkbox-color);
}

.welcome__checkbox .welcome__checkbox:hover .welcome-checkbox__input:checked ~ .welcome-checkbox__checkmark {
    background-color: var(--welcome-checkbox-bgr);
}

.welcome__checkbox .welcome__checkbox__label .welcome-checkbox__checkmark {
    position: absolute;
    top: 2px;
    left: 0;
    height: 16px;
    width: 16px;
    background-color: transparent;
    transition: background-color 0.25s ease;
    border-radius: 4px;
    border: 1px solid #848484;
}

.welcome__checkbox .welcome__checkbox__label .welcome-checkbox__checkmark:after {
    content: "";
    position: absolute;
    left: 5px;
    top: 1px;
    width: 5px;
    height: 10px;
    border: 1px solid var(--welcome-checkbox-border-color);
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
    opacity: 0;
    transition: opacity 0.25s ease;
}

.welcome__checkbox .welcome__checkbox__label .welcome-checkbox__body {
    color: var(--welcome-checkbox-color);
    line-height: 1.4;
    font-size: 14px;
}

#theme-onebet .btn-login, #theme-onebet .btn-regist {
    cursor: pointer;
}